ブログソフト「bBlog」にCSRFの脆弱性、開発終了のため使用停止を(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.22(日)

ブログソフト「bBlog」にCSRFの脆弱性、開発終了のため使用停止を(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月7日、Eaden McKeeが提供するウェブログソフトウェア「bBlog」にクロスサイトリクエストフォージェリ(CSRF)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは2.6。

「bBlog」には、CSRFの脆弱性(CVE-2015-0905)が存在する。この脆弱性が悪用されると、当該製品にログインした状態で細工されたページにアクセスした場合、意図しない操作を実行される可能性がある。JVNでは、bBlogの開発がすでに終了しているため、bBlogの使用を停止するよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×